<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles/navbar.css">
    <link rel="stylesheet" href="./styles/styles.css">
</head>

<body>

    <header>

        <ul>
            <li><a class="home" href="../index.html">Accueil</a></li>
            <li><a href="add/index.html">

                    <div>+</div>

                </a></li>
        </ul>

    </header>

   <div id="wrapper">
        <h1>Listes des contacts</h1>
        <ul>
            <li class="letter" id="A">A</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Adria Eaton</a></li>
            <li class="name"><a href="./contact/index.html">Amal Allison</a></li>
            <li class="name"><a href="./contact/index.html">Amelia Lyons</a></li>
            <li class="name"><a href="./contact/index.html">Arden Smith</a></li>
            <li class="letter" id="B">B</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Barrett Hanson</a></li>
            <li class="name"><a href="./contact/index.html">Belle Rocha</a></li>
            <li class="name"><a href="./contact/index.html">Bethany Hart</a></li>
            <li class="name"><a href="./contact/index.html">Brett Peterson</a></li>
            <li class="letter" id="C">C</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Cailin Lawrence</a></li>
            <li class="name"><a href="./contact/index.html">Chaney Byers</a></li>
            <li class="name"><a href="./contact/index.html">Chastity Dale</a></li>
            <li class="name"><a href="./contact/index.html">Claire Wade</a></li>
            <li class="name"><a href="./contact/index.html">Colt Duncan</a></li>
            <li class="letter" id="D">D</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">David Vaughn</a></li>
            <li class="name"><a href="./contact/index.html">Dylan Roach</a></li>
            <li class="letter" id="E">E</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Eleanor Tyler</a></li>
            <li class="letter" id="F">F</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Felix Sheppard</a></li>
            <li class="name"><a href="./contact/index.html">Fitzgerald Acosta</a></li>
            <li class="name"><a href="./contact/index.html">Flynn Kidd</a></li>
            <li class="letter" id="G">G</li>
            <li class="span"></li>
            <li class="letter" id="H">H</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Hakeem Davis</a></li>
            <li class="name"><a href="./contact/index.html">Halee Terrell</a></li>
            <li class="name"><a href="./contact/index.html">Hillary Mcintyre</a></li>
            <li class="name"><a href="./contact/index.html">Holmes Dudley</a></li>
            <li class="letter" id="I">I</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Ima Burke</a></li>
            <li class="letter" id="J">J</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Jana Cain</a></li>
            <li class="name"><a href="./contact/index.html">Jasper Benton</a></li>
            <li class="name"><a href="./contact/index.html">Jelani Sherman</a></li>
            <li class="name"><a href="./contact/index.html">Jolie Benjamin</a></li>
            <li class="letter" id="K">K</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Keegan Young</a></li>
            <li class="name"><a href="./contact/index.html">Kerry Sanders</a></li>
            <li class="name"><a href="./contact/index.html">Kiayada Delgado</a></li>
            <li class="name"><a href="./contact/index.html">Kimberley Baird</a></li>
            <li class="letter" id="L">L</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Lane Ramsey</a></li>
            <li class="name"><a href="./contact/index.html">Linus Crane</a></li>
            <li class="letter" id="M">M</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Malachi Kidd</a></li>
            <li class="letter" id="N">N</li>
            <li class="span"></li>
            <li class="letter" id="O">O</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Oren Bond</a></li>
            <li class="letter" id="P">P</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Patience Day</a></li>
            <li class="letter" id="Q">Q</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Quentin Vance</a></li>
            <li class="name"><a href="./contact/index.html">Quintessa Yates</a></li>
            <li class="letter" id="R">R</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Raja Hamilton</a></li>
            <li class="letter" id="S">S</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Sandra Mclean</a></li>
            <li class="name"><a href="./contact/index.html">Steven Galloway</a></li>
            <li class="letter" id="T">T</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Tanya Sanders</a></li>
            <li class="name"><a href="./contact/index.html">Tatyana Martinez</a></li>
            <li class="name"><a href="./contact/index.html">Theodore Witt</a></li>
            <li class="letter" id="U">U</li>
            <li class="span"></li>
            <li class="letter" id="V">V</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Vance Conway</a></li>
            <li class="letter" id="W">W</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Wanda Adams</a></li>
            <li class="letter" id="X">X</li>
            <li class="span"></li>
            <li class="letter"id="Y">Y</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Yvette Guerra</a></li>
            <li class="letter" id="Z">Z</li>
            <li class="span"></li>
            <li class="name"><a href="./contact/index.html">Zenaida Tyler</a></li>
            <li class="name"><a href="./contact/index.html">Zephania Reynolds</a></li>
        </ul>
   </div>
   <div id="selector">
    <ul>
       <li class="select"><a href="#A">A</a></li>
       <li class="select"><a href="#B">B</a></li>
       <li class="select"><a href="#C">C</a></li>
       <li class="select"><a href="#D">D</a></li>
       <li class="select"><a href="#E">E</a></li>
       <li class="select"><a href="#F">F</a></li>
       <li class="select"><a href="#G">G</a></li>
       <li class="select"><a href="#H">H</a></li>
       <li class="select"><a href="#I">I</a></li>
       <li class="select"><a href="#J">J</a></li>
       <li class="select"><a href="#K">K</a></li>
       <li class="select"><a href="#L">L</a></li>
       <li class="select"><a href="#M">M</a></li>
       <li class="select"><a href="#N">N</a></li>
       <li class="select"><a href="#O">O</a></li>
       <li class="select"><a href="#P">P</a></li>
       <li class="select"><a href="#Q">Q</a></li>
       <li class="select"><a href="#R">R</a></li>
       <li class="select"><a href="#S">S</a></li>
       <li class="select"><a href="#T">T</a></li>
       <li class="select"><a href="#U">U</a></li>
       <li class="select"><a href="#V">V</a></li>
       <li class="select"><a href="#W">W</a></li>
       <li class="select"><a href="#X">X</a></li>
       <li class="select"><a href="#Y">Y</a></li>
       <li class="select"><a href="#Z">Z</a></li>
    </ul>
   </div>

</body>

</html>